## rust-time-fmt 0.3.8

=== debian/changelog ===
rust-time-fmt (0.3.8-1) unstable; urgency=medium

  * Package time-fmt 0.3.8 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 23 Jan 2025 17:45:20 +0100
