=== debian/control ===
Source: rust-time-fmt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-fmt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-fmt
Homepage: https://github.com/MiSawa/time-fmt
X-Cargo-Crate: time-fmt
Rules-Requires-Root: no

Package: librust-time-fmt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-time-0.3+default-dev (>= 0.3.7-~~),
 librust-time-0.3+formatting-dev (>= 0.3.7-~~),
 librust-time-0.3+parsing-dev (>= 0.3.7-~~)
Provides:
 librust-time-fmt+default-dev (= ${binary:Version}),
 librust-time-fmt-0-dev (= ${binary:Version}),
 librust-time-fmt-0+default-dev (= ${binary:Version}),
 librust-time-fmt-0.3-dev (= ${binary:Version}),
 librust-time-fmt-0.3+default-dev (= ${binary:Version}),
 librust-time-fmt-0.3.8-dev (= ${binary:Version}),
 librust-time-fmt-0.3.8+default-dev (= ${binary:Version})
Description: Strftime/strptime-like time formatter/parser for time-rs - Rust source code
 Source code for Debianized Rust crate "time-fmt"
