=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time-fmt 0.3.8 --all-targets --all-features
Features: test-name=rust-time-fmt:@
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.7-~~), librust-time-0.3+large-dates-dev (>= 0.3.7-~~), librust-time-0.3+macros-dev (>= 0.3.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-fmt 0.3.8 --all-targets
Features: test-name=librust-time-fmt-dev:default
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.7-~~), librust-time-0.3+large-dates-dev (>= 0.3.7-~~), librust-time-0.3+macros-dev (>= 0.3.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-fmt 0.3.8 --all-targets --no-default-features
Features: test-name=librust-time-fmt-dev:
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.7-~~), librust-time-0.3+large-dates-dev (>= 0.3.7-~~), librust-time-0.3+macros-dev (>= 0.3.7-~~), @
Restrictions: allow-stderr, skip-not-installable
